Subject: WWII-L Digest - 11 Apr 1994 to 12 Apr 1994

From: Automatic digest processor <[email-masked]>
Date: Wed, 13 Apr 1994 00:01:16 -0400

There are 36 messages totalling 1250 lines in this issue.

Topics of the day:

  1. A-4
  2. GEN: Rides in Fighters
  3. SPECULATION: No WWII for USA without Pearl Harbor? (2)
  4. Weap: Triumph of the Will (3)
  5. Re[2]: Weap: Triumph of the Will (3)
  6. Roger Waters When the Tigers Broke Free (5)
  7. INF: USAAF 12 APR 44
  8. obsolete equipment (3)
  9. SPECULATION: US offensive to Moskva after 5.45? (2)
 10. A-4B and A-5 (2)
 11. re : weap : early jets
 12. re : RCAF (2)
 13. "German soldier from 1936-49" ?? (4)
 14. Re[2]: Roger Waters When the Tigers Broke Free (2)
 15. info? Prinz von Blucher battleship
 16. Roger Waters: When the Tigers Broke Free
 17. INFO Zerstorer Groups.
 18. New here, please reply?

----------------------------------------------------------------------

Date:    Mon, 11 Apr 1994 19:45:36 -0400
From:    Christopher Morton <[email-masked]>
Subject: Re: A-4

> Production of the A-4 began in early 1944 and by 8 Sep, when attacks
> began against England, some 1800 were stockpiled. In all, about
> 10,000 were produced of which 1115 were fired against England, 1341
> against Antwerp, 65 against Brussels, 98 against Liege, 15 against
> Paris, 5 into Luxemburg and 11 against the Remagen bridge.

I don't think that the firings against Paris are popularly known.  What were
the results?

>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> Terry Moore, Professor of German and French, Amarillo College
> P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
> fax 806-371-5370
>

------------------------------

Date:    Mon, 11 Apr 1994 23:07:04 -0400
From:    Bob Smart <[email-masked]>
Subject: Re: GEN: Rides in Fighters

>Tim -
>It's not too unusual for the AF to give orientation flights in high performance
>aircraft (such as the F-15 and F-16), but always in a two seat (trainer)
>version. The passenger is, of course, in the back seat.
>
>While it's not unusual (in the sense that it's not particularly newsworthy),
>it's dern near impossible to get authorization unless you're someone REALLY
>special.  There was a photo in the Stars & Stripes newspaper last week
>of our new Secretary of the Air Force, Dr Sheila Widnall, about to head
>off into the wild blue yonder in a fighter.
>
>                               Doug Donnell

You don't even want to get me started on this one. I worked on F-15s at
Langley AFB ( TAC HQ as well as 1st TFW) for 6 years. The political nature
of 'Eagle Elite' rides ( supposedly doled out as a moral builder for superior
performers) was sickening. And let a celebrity or a Politico from Washington
come down and watch the brass fall all over themselves.  Only thing that pissed
me off more was having to work on holidays just so every request for a Fly-By
could be filled  to keep all the congressmen happy. In six years on the
flightline I worked 5 veterans days, 4  Memorial days & 4th of July and 3 Labor
Days ( and spent one Labor day and one Memorial day either TDY or returning
from a TDY) Oh and I was on the eagle Elite list 3 times and had the list
'put on hold because of operational commitments ( One time was so all the
Air Force Academy cadets that were at Langley for their summer training could
get at least two rides each) Each time the list went on hold it was eventualy
canceled because it was too large to manange and it was started over again.
Each time it started over TAC HQ had their quota's filled first.

Oh when I crosstrained to computer programming and transfered to the Computer
Squadron I was considered ineligable to be put on the list. I was told
"You had plenty of chances when you were in the Fighter Wing and should let
others have a chance to get a ride"

Bob Smart ([email-masked])

------------------------------

Date:    Tue, 12 Apr 1994 10:37:37 CET
From:    "LTC Donnell, Doug" <[email-masked]>
Subject: Re: SPECULATION: No WWII for USA without Pearl Harbor?

Terry -

I love to speculate. . .it's impossible to be wrong.  My two cents:

I think events in the Pacific were fairly independent of those in
Europe, and that, even without the war in Europe, the Japanese attack
on the US would have taken place.  The Japanese were in the process of
expanding their empire, viewing themselves as the military and economic
leader of the region.  Standing in their way were western powers  -- to
achieve Japanese aims a showdown was inevitable.  While it's quite
possible that the Japanese thought the war in Europe would keep the
European powers otherwise occupied and open the door to their basically
unopposed expansion, I don't think that was a primary factor.  It seems
to me, it was a matter of national pride, a feeling that expansion and
hegemony was vital to their economic future, and that militarily they
would prevail over any opponent.

It's an interesting question and I'll be interested in seeing what
others have to say.
                       Tschuss,
                           Doug

------------------------------

Date:    Tue, 12 Apr 1994 10:48:27 CET
From:    "LTC Donnell, Doug" <[email-masked]>
Subject: Re: Weap: Triumph of the Will

David -
I recall reading in Albert Speer's "Inside the Third Reich" that the
Nuremberg rallies to a huge percentage of the Reich's materiel to stage.
In particular, I think virtually every anti-aircraft spotlight in
Germany was at Nuremberg.  I'm sure there were plenty of other examples,
so it's possible that the spades could have been introduced to make up
for a lack of rifles.

That having been said, I doubt doubt that there was that critical a
shortage of rifles, and, even if there had been, I suspect that the
Nazis would have stripped rifles from units around Germany rather that
publicly demonstate a "weakness".

                           Doug Donnell

------------------------------

Date:    Tue, 12 Apr 1994 03:29:08 PST
From:    "Jones, Scott T." <[email-masked]>
Subject: Re[2]: Weap: Triumph of the Will

     This is probably an "Off the wall" comment regarding the use of Spades
     at the Nuremberg Rally but here goes anyway...

     Did the Treaty of Versailles not limit Germany's production of
     offensive weapons? Would it not be prudent for the Germans to hide the
     fact that they are breaking the treaty by NOT bringing these
     "violation weapons" into the open for as long as possible? As a
     result, would it not be in their best interest to show the Nazi party
     as a peace seeking organization ("Look! We have shovels with which we
     farm our land!") instead of the military power ("Look! Now we have
     rifles to farm YOUR land!") they were?

     Please be kind with your disagreements...

     Scott Jones
     [email-masked]

------------------------------

Date:    Tue, 12 Apr 1994 11:52:43 MET
From:    Ireneusz Jakobik <[email-masked]>
Subject: Re: Roger Waters When the Tigers Broke Free

Atilla and Scott,
I ftp'ed that song from cs.uwp.edu ftp site and thought that I would
mail it to the WWII list. That's all. I don't know if Waters or any
other Pink Floyd member lost someone during war but according to this song
(and not only this one) it could be true.
Irek.

------------------------------

Date:    Tue, 12 Apr 1994 07:14:00 EDT
From:    mc killop <[email-masked]>
Subject: INF: USAAF 12 APR 44

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
WEDNESDAY, 12 APRIL 1944
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  A-36, North American Apache
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  P-38, Lockheed Lightning
  P-39, Bell Airacobra
  P-40, Curtiss
  P-47, Republic Thunderbolt
  P-51, North American Mustang

CHINA-BURMA-INDIA (CBI) THEATER OF OPERATIONS

  BURMA-INDIA (Tenth Air Force): In Burma, 90+ P-40s, A-36s, P-51s, and B-25s
over the Mogaung Valley support ground forces, bomb supply areas, and hit
numerous targets of opportunity in areas around Mogaung, Myitkyina, Kamaing,
Taungni, and Shaduzup; 5 B-25s knock out a bridge at Natmauk while 2 others
damage the Pyu bridge near Rangoon; 5 B-24s bomb Nagorn Sawarn while 7 hit
the Moulmein railroad station and jetties and bomb the SE part of Prome.

EUROPEAN THEATER OF OPERATIONS (ETO)

  STRATEGIC OPERATIONS (Eighth Air Force): Mission 300: 455 bombers and 766
fighters dispatched to bomb industrial targets at Schweinfurt, Zwickau,
Oscheresleben, Schkeuditz, Halle and Leipzig are forced to abandon the
mission because of haze and multilayer clouds; Luftwaffe fighter opposition
is concentrated over N France and the bombers claim 10-6-7 fighters; 6
B-17s are lost, 2 damaged beyond repair and 1 damaged; 25 B-24s are
damaged; casualties are 12 KIA, 16 WIA and 56 MIA. Escort is provided by
124 P-38s, 449 Eighth and Ninth Air Force P-47s and 193 Eighth and Ninth
Air Force P-51s; they claim 18-1-3 Luftwaffe aircraft in the air and 1-0-8
on the ground; 3 P-38s and 2 P-51s are lost, 2 P-47s are damaged beyond
repair and 3 P-38s, 17 P-47s and 1 P-51 are damaged; 5 pilots are MIA.
  HQ 353d Fighter Group moves from Metfield to Raydon, England.

  TACTICAL OPERATIONS (Ninth Air Force): 231 B-26s and 20 A-20s attack
railroad, shore batteries, radar installations, airfields, and V-weapon sites
at Dunkirk and Courtrai/Wevelghem, France; Coxyde/Furnes, De Pannes-Bains,
Saint Ghislain and Ostend, Belgium; and points along the coast. 70+ P-47s
dive-bomb military installations in N France.

MEDITERRANEAN THEATER OF OPERATIONS (MTO)

  STRATEGIC OPERATIONS (Fifteenth Air Force): 483d Bombardment Group (Heavy)
with B-17s becomes operational, increasing the number of combat status bomber
groups to 17.
  Bad weather lifts, permitting bomber operations; almost 450 B-17s and B-24s
attack targets in Austria and Yugoslavia; the B-17s hit aircraft factories at
Fischamend Markt, Austria and Split, Yugoslavia; the B-24s hit the industrial
area at Wiener Neustadt and Bad Voslau, Austria and the marshalling yard and
air depot at Zagreb, Yugoslavia; 200+ P-38s and P-47s provide escort; the
bombers and fighters claim 30+ enemy aircraft shot down; 8 US airplanes are
known lost and several more fail to return.
  HQ 465th Bombardment Group (Heavy) and 783d Bombardment Squadron (Heavy)
arrive at Pantanell Airfield, Italy from the US with B-24s; first mission is
5 May.
  122d Liaison Squadron, 68th Tactical Reconnaissance Group, moves from
Manduria, Italy to Blida, Algeria with B-17s; the squadron, which has been
transporting supplies to partisans and dropping leaflets in the MTO, will be
redesignated 885th Bombardment Squadron (Heavy) on 12 May and was re-equipped
with B-24s.

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy, medium bombers bomb rail
lines approaching the Monte Molino bridge and at a nearby junction to the
Viterbo line, railroad and road bridges S of Orvieto and at Certaldo, tracks
approaching a bridge at Impeda, and railroad bridges over the Var River and
at Albenga; light bombers pound the Zagarolo supply dump; fighter-bombers and
fighters (some operating with British aircraft) hit communications (mainly
railroad bridges), vehicles, supply dumps at various places, including
Arezzo, the island of Elba, Orvieto, NE of Grosseto, NW of Bracciano, Civita
Castellana, Montalto di Castro, between Piombino and Viterbo, in the
Castiglioncello area, NW of Montepescali and S of Cecina.

PACIFIC OCEAN AREA (POA, Seventh Air Force): B-25s, flying out of Abemama
Island, bomb Maloelap Atoll, rearm at Majuro Atoll, and hit Jaluit Atoll on
the return trip.

SOUTH PACIFIC AREA (SOPAC, Thirteenth Air Force): HQ 5th Bombardment Group
(Heavy) is ordered to move from Guadalcanal Island and New Georgia Island to
Los Negros Island where it will form the nucleus of the Thirteenth Air Task
Force.
  On New Britain Island, 23 B-25s and 11 P-39s pound the W section of Rabaul,
7 other B-25s cause considerable damage in the Ratawul supply area; 23
fighter-bombers blast the concrete airstrip at Vunakanau. On Bougainville
Island 12 fighter-bombers bomb and strafe the Numa Numa trail and pound the
harbor area.

SOUTHWEST PACIFIC AREA (SWPA, Fifth Air Force): In New Guinea, 180+ B-24s,
B-25s, and A-20s, supported by 60+ P-38s, bomb AA positions, airfields,
supply areas and shipping construction; B-24s, B-25s, A-20s, and P-39s bomb
and strafe various targets at Wewak, Madang, along Hansa Bay and on Karkar
Island; other P-39s fly a barge sweep from Alexishafen up the coast as far as
the mouth of the Sepik River. 2 B-25s bomb Penfoei on Timor Island.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Tue, 12 Apr 1994 07:13:16 -0400
From:    Dan Ford <[email-masked]>
Subject: Re: obsolete equipment

On Mon, 11 Apr 1994, Don Bowden wrote:
>         Just a little devils advocate type comments. Would the US have really

And very good comments they were. When it comes to Japanese navy fighter
operations, though, Don omits the factor that made the navy pilots (and
to a lesser extent the army pilots) such deadly opponents: most of them
were combat veterans. In China, they'd strafed, bombed, and engaged
Chinese and Russian pilots in close combat.

There is no substitute for experience, as the Japanese navy discovered
after it lost many of these pilots at Midway and had to replace them with
boys with a few hours and no combat behind them.

The Japanese army had been through the same seasoning, of course, but
except for two fighter groups their pilots were flying a distinctly
inferior aircraft (the fixed-gear Nakajima Ki-27 "Nate") at the outbreak
of war.

Cheers - Dan     <[email-masked]>

------------------------------

Date:    Tue, 12 Apr 1994 07:03:06 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Weap: Triumph of the Will

Hello, David!

Just a quick response to your questions.

> What, you all query, does the _Triumph of the Will_ have to do with
> weapons? Well, when studying the 1934 Nazi propaganda film, I had always
> read/heard that the reason that all of the "soldiers" were carrying
> shovels was that Germany had not yet had time to re-arm themselves. This
> always had seemed like a reasonable explanation, and I didn't question
> it. Recently, however, I read a different version of the story. I'm
> reading the book _Soldat_ which is a biography of Siegfried Knappe, a
> German soldier from 1936-49. At the half-way mark, it's quite good, and I
> recommend it as an interesting, quick, read. Anyway, I digress. In this
> book, Knappe claims to have been at the Nuremberg rally in 1934 when the
> _Triumph of the Will_ was filmed, representing the Labour Service who,
> naturally, had parade spades rather than rifles (as they were not
> fighting units). Does anyone know the truth to this? Was Germany so short
> of weapons, that they "armed" their people with spades for parade
> purposes, or were the vast majority of people at the 1934 Nuremberg rally
> from the Labour Service?

    Perhaps, but the real reason, I think, behind the use of spades
and shovels was for propaganda purposes to begin with. It was far
more palatable to the public and foreign viewers of that film to see
uniformed people marching with spades and shovels than with rifles
and machine guns. The dual nature of such a spectacle, i.e. an army
marching off to conquer the fields to produce food, build waterways,
rebuild infrastructure would be the public perception of such
"troops", whereas the real underlying idea was to use this perception
to hide the fact that such "training" was in reality used to foster
discipline and engender the spirit associated with military service.
When the time came to do away with this charade, it was a simple task
to convert such "troops" to actual military employment.

    I guess a secondary question would be: were
> people required to do Labour Service instead of military service
> _because_ there were not enough weapons to go around at the time? Anyway,

    Not really. At the time, 1934, Hitler hadn't been in power for
more than a year, and Germany was still tied to the provisions of the
Versailles Treaty which, among other things, limited Germany's
military services. Again, the RAD or Workers' Service was really one
organization used by the Nazis to circumvent this Treaty provision.
It allowed the Germans, under the pretext of a civilian organization,
divorced from military affiliation, to train large numbers of men for
military service. There was nothing in the Versailles Treaty to
prevent this.

    Hope this helps.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Tue, 12 Apr 1994 07:11:32 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: SPECULATION: US offensive to Moskva after 5.45?

Hello, Gudmundur!

>         Didnt Patton wish to continue his 3rd army offensive well beyond
> the Reich?

    Yes.

I heard somewhere that he wished to take on the Russians
> after the Reich would have been beaten. Is this true and if so did other
> Western_allied commanders share that view?

    No. Ike, for one was forced to relieve Patton of his command with
the controversy this aroused.

>         I see the Alliance of UK, USA, Canada and French on the one side
> and the USSR on the other side as nothing more than the west sharing
> enemy with the USSR.
>
>         Just an idea, nothing to deep though :) I wonder how US, UK, CAN
> attack on the USSR would have fared. Guess the public in these countries
> would not have accepted that :)

    It wouldn't have been easy to say the least. Russia possessed a
well-armed and huge military machine and their factories were still
cranking out military equipment. Access or bombing of those factories
would have been accessible only by the use of B-29's, and they were
still tied down in a war in the Far East.

    Also,  a ground war at that time would have been difficult to
maintain because of the devastation of the Russian interior due to
the rigors of the war with Hitler. We would have been faced with the
same problems Hitler had to confront and there was no indication that
the Russian populace would have welcomed us as liberators, in light
of the treatment they received from the Germans.

    And, as you correctly point out, the American public, and the
publics of the other Allied nations, were worn out from the war and
all that was wanted at that time was peace and to get the boys home.

    Hope this helps.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Tue, 12 Apr 1994 07:25:03 GMT-6
From:    Terry Moore <[email-masked]>
Subject: A-4B and A-5

Hello, Gudmundur and all others interested in this topic!

    Here goes with some more info.

                     A-4B

This was very similar to the A-4 but with the addition of wings
introduced to increase the range to 280 miles by the ability to
glide. A number of wing and tail designs were wind-tunnel tested and
two rockets were actually built and fired at Peenemuende but both
trials failed-one due to a control fault and one to a structural
failure-and the war ended before the project could be followed up. It
was considered likely that the A-4B would go into production to
supersede the A-4 in due course.

                    A-5

Test vehicle for the A-4 control systems. About 16 ft long and 2 ft
in diameter, it was powered by a Walther hydrogen peroxide rocket
motor. Several were used in trials, both ground launched and launched
from aircraft. A certain amount of confusion exists over this rocket
since there were a number of experimental sub-models with change in
fin design, which were given the appellation V-1, V-2, V-3, etc. to V-
16. In this case the "V" stands for "Versuchs" i.e. "experiment".

    More tomorrow.

    All the best, and will respond to the questions posed on A-4.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Tue, 12 Apr 1994 16:20:00 CET
From:    Peter de Lange <[email-masked]>
Subject: re : weap : early jets

Last week I wrote about the Mitsubishi J8M1 and Nakajima J8N1 Kikka.
Emmanuel had problems with J8N1 numbering, I think he is right.

In Air Pictorial I found an article "Japanese Navy Aircraft 1940-1945"
by Richard M.Bueschel.

He gives some interesting and conflicting data about these two planes,
a different type number for the Nakajima plane, same plane as Kikka?
a first flight date for the Mitsubishi plane  and
a glider version of the J8M1, built by Maeda

Nakajima MXN1 Kitsuka
Partially based on the Me-262 through German assistance in drawings
and data, works on the Nakajima MXN1 Kitsuka (Orange Blossom) Special
Attack Plane began in the summer of 1944 following Japanese
agreement to safeguard Messerschmitt patent and priority rights.
Conceived as a Kamikaze attack type, the Kitsuka was armed with a
1.100-ib bomb that could be released by the pilot with the planned
purpose of making hits with bomb and plane.
Power was two 1.045-ib thrust NE-20 turbojets.
Production was assigned to Nakajima, Kyushu, Sasebo and Yokosuka.
Fighter as well as two-seat trainer and recco versions were also
projected.

Mitsubishi J8M1 Shusui
based on the Me-163b, the advanced Mitsubishi J8M1 Shusei (Swinging
Sword) Special Fighter was powered by a Yokosuka Toku Ro.2 (Kr-10)
rocket engine of 3.300-ib. thrust. Armament was two 17-shi 30-mm
canon in the wing roots. Production was assigned to Mitsubishi, Fuji
and Nisson before completion of the prototypes in order to have service
delivery of this last-ditch intercepter fighter as soon as possible.
The first test flight was conducted on 7th July 1945 at Yokosuka.
Engine failure led to a crash landing and the pilot was killed.
The fuel system was redesigned. The war ended before the modified sixth
and seventh prototypes were completed. On the morning of Japan's
surrender the decision was made to remove one cannon and replace the
weight with fuel, the new model to be known as the J8M2 Shusui-Kai.

Maeda MXY7 Akigusa Trainer, model 11
A light wood-and-fabric tailless glider identical in outline to
the Shusui rocket fighter, the Maeda MXY7 Akigusa (Autumn Grass)
Traner Glider was produced to build up a reserve of J8M1 pilots prior
to service delivery of the Mitsubishi fighter.
MXY7 prototype was completed in November 1944 and production was
sub-contracted to a number of small woodworking manufacturers.
Two were assigned to Mitsubishi for experimental work on the Shusai
project. Plans were made to modify the Akigusa by mounting a 100-hp
Hitachi GK4A Hatsukaze II in-line as a pusher to give the pilot
the "feel" of a tailless craft under power.
None were completed.

Can someone confirm these data?

Peter de Lange

------------------------------

Date:    Tue, 12 Apr 1994 16:34:00 CET
From:    Peter de Lange <[email-masked]>
Subject: re : RCAF

Knowing that I am far from compleet, I give here a list of "allied" and
"commonwealth" squadrons of the RAF

Cnt  : Po    Polen
       Ts    Chsecho-Slavakia
       Ne    Netherland
       Be    Belgium
       No    Norge
       Fr    France
       RCAF  Canada
       RAAF  Australie
       RNZAF New Zealand

Cnt    sqd date    code  aircraft & remarks
            operat.
Po     300 14-09-40  BH  Battle, Wellington, Lancaster
Po     301 14-09-40  GR  Battle, Wellington, Halifax, Liberator, Warwick
Po     302 24-08-40  WX  Hurricane, Spitfire
Po     303 31-08-40  RF  Hurricane, Spitfire, Mustang
Po     304 24-04-41  NZ  Battle, Wellington
Po     305 24-04-41  SM  Battle, Wellington, Mitchell, Mosquito
Po     306 08-11-40  UZ  Hurricane, Spitfire, Mustang
Po     307 10-09-40  EW  Defiant, Beaufighter, Mosquito
Po     308 01-12-40  ZF  Hurricane, Spitfire IX
Po     309 11-11-41  WC  Lysander, Mustang, Hurricane
Ts     310       40  NN  Hurricane, Spitfire
Ts     311       41      Wellington
Ts     312       41      Spitfire
Ts     313       41      Spitfire
Po     315 18-03-41  PK  Hurricane, Spitfire, Mustang
Po     316 25-03-41  SZ  Hurricane, Spitfire, Mustang
Po     317    03-41  JH  Hurricane, Spitfire
Po     318 20-03-43  LW  Hurricane, Spitfire
Ne     320    06-40  ND  Fokker T-8W, Hudson, Mitchell
Ne     321               Anson, Catalina, Liberator
Ne     322           3W  Spitfire
No     330               Northrop, Catalina, Sunderland
No     331               Hurricane, Spitfire
No     332       42      Spitfire
Fr     340       41  GW  Spitfire    ex GC-2 Ile de France sqd
Fr     341       43  NL  Spitfire    ex GC-1 Alsace sqd
Fr     342       43  OA  Boston      ex GB-1 Lorraine sqd
Fr     345       44  2Y  Spitfire            Berry sqd
Fr     346       44  H7  Halifax             Guyenne sqd
Fr     347       44  L8  Halifax             Tunesie sqd
Be     349       42      Spitfire
Be     350       42      Spitfire
RCAF   401               Spitfire
RCAF   402               Spitfire
RCAF   403               Spitfire
RCAF   405               Halifax, Lancaster
RCAF   408               Hampden, Lancaster, Halifax
RCAF   410               Mosquito
RCAF   411               Spitfire
RCAF   412               Spitfire
RCAF   418               Boston
RCAF   419           VR  Lancaster
RCAF   420           PT  Hampden, Lancaster
RCAF   421               Spitfire
RCAF   422               Catalina, Sunderland
RCAF   423               Sunderland
RCAF   424           QB  Lancaster
RCAF   425           KW  Wellington, Halifax
RCAF   426           OW  Wellington, Lancaster
RCAF   438               Typhoon
RCAF   439               Typhoon
RCAF   440               Typhoon
RCAF   441               Spitfire
RCAF   442               Spitfire, Mustang
RCAF   443               Spitfire
RAAF   450               Kittyhawk
RAAF   453               Buffalo
RAAF   460           UV  Lancaster
RAAF   461               Sunderland
RAAF   462           Z5  Halifax
RAAF   463           JO  Lancaster
RAAF   466           HD  Wellington, Halifax
RAAF   467           PO  Lancaster
RNZAF  485               Spitfire
RNZAF  488       41  ME  Wirraway, Buffalo, Hurricane, Beaufighter, Mosquito
Po     663 08-09-44      Auster

Who has more information ?
PS There were also British squadrons.
Peter de Lange

------------------------------

Date:    Tue, 12 Apr 1994 10:35:01 -0500
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Re: Roger Waters When the Tigers Broke Free

> Atilla and Scott,
> I ftp'ed that song from cs.uwp.edu ftp site and thought that I would
> mail it to the WWII list. That's all. I don't know if Waters or any
> other Pink Floyd member lost someone during war but according to this song
> (and not only this one) it could be true.
> Irek.

Hi Guys,

The movie "The Wall" staring Pink Floyd alluded to this very
strongly.  The band was heavily influenced by WWII in its members
developmental years.  Same thing for Jethro Tull.  The Tull album "War
Child" has a song (I think the title track) that is about the blitz of
London.  While the Al Stewart music is based on research I think Pink
Floyd and Jethro Tull were there.

Maybe that's why they are my two favorite rock bands.....  Al Stewart
is pretty good too!

Cheers, Bill Huber / [email-masked]

------------------------------

Date:    Tue, 12 Apr 1994 11:31:26 -0500
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Re: Re[2]: Weap: Triumph of the Will

>
>      Did the Treaty of Versailles not limit Germany's production of
>      offensive weapons? Would it not be prudent for the Germans to hide the
>      fact that they are breaking the treaty by NOT bringing these
>      "violation weapons" into the open for as long as possible?
>
>      Please be kind with your disagreements...
>
>      Scott Jones
>      [email-masked]

Hi Scott,

Congratulations! You and Terry Moore are the winners of the contest.
You were the first to mention the key to the mystery (the Versailles
Treaty) but Terry hit it dead on the money.

The film "Triumph des Willens" was designed to be shown throughout
Germany to show the German people that they have overcome the
difficulties of the post war era and are once again a strong and
vigorous nation (due to the Nazis, of course).  During the first
years of Hitler's assumption of power he moved quickly to rearm
Germany but at the same time he was reluctant to publicly refute the
VT until he was ready to back it up.  Germany was still vulnerable in
1934 and could have been occupied by France and Britain under
specifications of the VT by virtue of German violations.

Germany was permitted a standing army of not more than 100,000 men.
The SA at that time numbered into the millions.  The Labor Corps (the
guys with the shovels) was an organization called the RAD or Reichs
Arbeits Dienst and their function was to perform public works.  It
was similar to the Works Projects Administration in Roosevelts
attempts to pull the US out of the Depression.  The Civilian
Conservation Corps even wore surplus WWI US uniforms so that is
probably a closer example of the US version of the RAD.

The RAD built the Autobahn network in Germany but what good was that
when so few Germans owned cars?  Well, it sure came in handy when it
came time to transport tanks and artillery from one front to the
next.  Gosh, maybe that's why they poured the concrete so thick!
Hmmm.......

When the Pzkfw I was first introduced it had no turret and was
unveiled as a tractor.  The NSKK was the organization that drove
these tractors.  The NSKK (National Socialist Kraftfahr Korps) was a
subset of the SA that dealt with motorized vehicles and provided the
training ground for a future generation of tank drivers.  When these
Pzkfw I tractors went to Spain in 1936 they went with a turret and
two 7.92mm machine guns in each vehicle.

The NSFK (National Socialist Flieger Korps) who flew gliders in the
early 1930s provided the early training for many future fighter
pilots.  Lufthansa trained their share of transport and bomber pilots
as well.  U-boat crews were trained under the cover of providing
these vessels for foreign customers and legions of men carried
shovels in parades with the same precision of trained armies.  Of
course these were not military men, clearly they are civilians but by
the time Hitler was prepared to throw off the yoke of the VT once and
for all these civilians changed from RAD uniforms to Army uniforms
and became instant soldiers - well trained soldiers, tank drivers,
pilots and submarine crews.

It has been argued that the VT helped Germany in that when Germany
rearmed they had no obsolete weapons to issue their troops.  The new
air cooled multipurpose MG-34 machine-gun that replaced the heavy 08
Maxim and Spandaus of the First World War where better than anything
the world had seen.  Same for the new airplanes with their highspeed
and metallic air frames.  U-boats right off the assembly line
initially faced WWI veteran ships of the British and French navies.
Allied powers facing a modern army with vintage weaponry was at a
distinct disadvantage.

Anyway, the answer to the shovel question is that in 1934 Hitler
wanted the world to think that he was in compliance with the VT while
at the same time showing the German people that they had overcome
their First War defeat.  Rifles were not that rare.  Hitler was still
treading lightly among the world community in 1934.  By 1938 we would
see the *real* Hitler begin to emerge.

Good question.  Cheers, Bill Huber / [email-masked]

------------------------------

Date:    Tue, 12 Apr 1994 13:05:57 -0400
From:    David Rising <[email-masked]>
Subject: Re: "German soldier from 1936-49" ??

On Mon, 11 Apr 1994 [email-masked] wrote:

> Was this a typo, or was there some kind of German Army still in
>   existence from 1945-49?
>
> Lou Coatney, WIU
>
I haven't finished the book yet Lou, but that's the subtitle. I assume
that since Knappe was in Soviet captivity after the war, he was still
considered a "soldier" until he resumed civilian life. If this assumption
is proved wrong upon completion of the book, I'll let you know.
David Rising

------------------------------

Date:    Tue, 12 Apr 1994 12:07:43 -0500
From:    "Robert K. Brunner" <[email-masked]>
Subject: "German soldier from 1936-49" ??

   Date:         Mon, 11 Apr 1994 16:44:07 -0500
   From: [email-masked]

   Was this a typo, or was there some kind of German Army still in
     existence from 1945-49?

   Lou Coatney, WIU

---- _Soldat_ spoiler ---
 (if you are reading the book, this gives away the end)

The author of Soldat was a POW in the USSR until '49, so I guess he
still considered himself a member of the Wehrmacht.  My mom got me a
signed copy of the book last Christmas.  I recommend it.  The
author had an incredible luck in surviving the campaigns he was
involved in.

I was under the impression (from the book) that the Labor Service was
devised to give teen-aged boys military basic training, without
putting them in the army, which would have violated the Versailles
Treaty.

Robert Brunner

------------------------------

Date:    Tue, 12 Apr 1994 12:17:44 CST
From:    Tim not Timothy Scherrer <[email-masked]>
Subject: Re[2]: Roger Waters When the Tigers Broke Free

Let's not forget "California Uber Alles" by the Dead Kennedys, and
"Blitzkreig Bop" by the Ramones.  Just thought I'd chime in those WWII
related songs.  TAS

************************************************************************
*  Tim A. Scherrer          "You'll be fighting WWII for the rest of   *
*  Facilities Supervisor     your life", Ron Scherrer, 1971            *
*  WP:816-785-5253                                                     *
*  HP:816-665-6704                                                     *
*  ID# [email-masked]                             *
************************************************************************

------------------------------

Date:    Tue, 12 Apr 1994 11:41:00 -0400
From:    DAVID WILMA 415-744-2485 <[email-masked]>
Subject: Re: obsolete equipment

          In reply to Don Bowden's post, the U.S. definitely would not have
          been better off with more Devastators and P-36s and defective
          torpedoes, but was that the only possibility.  Don't forget that
          after the FAll of France, the U.S. did engage in a major buildup
          which, in addition to ending the Great Depression, gave industry
          the headstart with aircraft plants and other developments.

          Even given an earlier buildup, I doubt that it would have swayed
          the Japanese away from expansion.  The decision to attach the
          colonial powers was brough on by economic pressures and internal
          Japanese politics.  I also doubt that it would have changed the
          U.S. Navy's surface doctrines and capabilities.

          I think that the way the U.S. entered the war was about the best
          way possible.  The Pearl Harbor attack was a wonderful way to
          galvanize the country.  I am confident that FDR did not in any
          way "set up" Hawaii and the PI like some historians would allege,
          but he could not have planned it better.

          As it was, what little obsolete equipment there was got confirmed
          as obsolete.

------------------------------

Date:    Tue, 12 Apr 1994 13:41:54 -0400
From:    David Rising <[email-masked]>
Subject: Re: SPECULATION: US offensive to Moskva after 5.45?

A Western allied offensive wouldn't have been as hard as Terry suggested
IMO. Remember, at this time we had the bomb and the Soviets didn't. I
think the real reason that we didn't pursue an anti-Soviet campaign is
because the governments of the West had just spent the last 5 years
convincing their populations that the Soviets were out friends. The
Western public were tired of war, and it would have been hard to convince
them to attack a former ally.
As I just typed the above, another thought came to me. At the end of the
war in Europe, the Americans were not yet sure how well the bomb would
work and desperately wanted Soviet help in fighting the Japanese. Think
of this post as reverse chronology. :-)
David Rising

------------------------------

Date:    Tue, 12 Apr 1994 13:45:24 +0500
From:    douglas g prosser <[email-masked]>
Subject: info? Prinz von Blucher battleship

Hi,

I've just finished the first book of a trilogy by Burke Wilkinson
about Geoffrey Mildmay where he sinks the above ship (or maybe he
doesn't but that'd give the book away). My questions are:

Did this ship actually exist and get sabotaged in port?

Did the allies ever use one man subs for sabotage?

thanx

----------------------------------------------------------------------------
Doug Prosser                                    Email: [email-masked]
Martin Marietta                                 Phone:        (315) 793-7383
French Road MD 061                              Dial Comm:        8*252-7383
Utica NY 13502                                  Fax:          (315) 793-5778
----------------------------------------------------------------------------
"It's about secrets." - David Lynch.

------------------------------

Date:    Tue, 12 Apr 1994 13:39:52 EDT
From:    Jim Barr <[email-masked]>
Subject: Re: Re[2]: Roger Waters When the Tigers Broke Free

Come now Tim;  if we're going to talk about Dead Kennedys songs, we shouldn't
forget "Nazi Punks F*** Off".  Truly a touching song...

                                                      Jim Barr
                                                      [email-masked]
                                                      [email-masked]
                                                      [email-masked]

------------------------------

Date:    Tue, 12 Apr 1994 13:57:48 -0400
From:    "Steven Pudlo, Dept. Computer Svcs." <[email-masked]>
Subject: Re: Roger Waters When the Tigers Broke Free

Which events influenced Dire Straits? Sounds almost likt the Faulklands.

                                                        Steve

------------------------------

Date:    Tue, 12 Apr 1994 14:07:23 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: "German soldier from 1936-49" ??

Hello, Lou and others!

Soldate by Knappe is an excellent work and highly recommended. He was
in captivity until 1949 and the work chronicles his life up to the
point where he is rejoined with his family.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Tue, 12 Apr 1994 14:25:54 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: SPECULATION: No WWII for USA without Pearl Harbor?

Hello, Jim!

Thanks for the response and after reading it, I would agree that the
Japanese were faced with some tough choices that eventually would
have led them into conflict with the US. However, I think that it
would have taken them longer to make the decision to go to war with
the US, as they well knew, that had the US had its full undivided
attention with the absence of a Hitler loose in Europe, it would have
faced a most formidable enemy in much less time that would have and
could have easily taken them on much sooner and more effectively. The
Japanese would have been forced to reconsider much before they
attacked the US. IMHO, Their timetable, their overall strategic
planning, etc, would have forced them to give much more careful
consideration of those components, than happened with our attention
being divided at that time.

    Thanks again, and if you have any further comment regarding the
above, please do.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Tue, 12 Apr 1994 14:52:16 -0500
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Re: "German soldier from 1936-49" ??

>
> I was under the impression (from the book) that the Labor Service was
> devised to give teen-aged boys military basic training, without
> putting them in the army, which would have violated the Versailles
> Treaty.
>
> Robert Brunner

Hi Robert,

That was the role of the Hitler Jugend and it had been around since
the 1930s (I want to say 1932 but I'll have to look it up to be sure)
and a boy could become a member of that organization from age 12 to
age 18 whereupon he would then go into the Wehrmacht or to university.

If you study photos of RAD men you see that they are mostly of
military age or older.  The RAD was a jobs organization rather than a
youth group.  Its stated goal was to provide work for German men and
organize them such that they could accomplish useful projects for
Germany.  The unstated purpose was to prepare large numbers of men for
military service.

After 1936 the RAD lost membership in favor of the Army and continued
to serve in a minor role from that point on.  Some members of the RAD
actually went into combat particularly in the last days against the
Russians in Berlin.  I have a press release photograph of an RAD man
having been awarded the Knights Cross and another of a DAF man
wearing the same award.   The DAF was the Deutsche Arbeits Front and
were mainly people involved as industrial workers in factories.

Regards, Bill Huber / [email-masked]

------------------------------

Date:    Tue, 12 Apr 1994 13:15:39 +0000
From:    Julian E Gomez <[email-masked]>
Subject: Re: Roger Waters When the Tigers Broke Free

>Which events influenced Dire Straits? Sounds almost likt the Faulklands.

Dire Straits was formed in the late '70s, many years before the Falklands war.

"I was a precocious child and obviously destined to be a scientist."

        Dr. Julian "a tribble took it" Gomez
        Apple Computer, Inc.  408/862-1289 or 996-1010
        [email-masked]  [email-masked]

------------------------------

Date:    Tue, 12 Apr 1994 19:33:15 MET-1
From:    Bognar Attila <[email-masked]>
Subject: Re: Roger Waters When the Tigers Broke Free

If you are talking about "Brothers in Arms" then as I recall it was
something to do with Nelson Mandela.
I'm not quite sure though...

----------------------------

> Which events influenced Dire Straits? Sounds almost likt the Faulklands.
>
>                                                         Steve
>

All the best,

Attila  [email-masked]

"We generally come to conclusions when we grow tired of thinking."

------------------------------

Date:    Tue, 12 Apr 1994 14:35:01 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: obsolete equipment

Could it be that one reluctance of the green US army in North Africa to
accept British military advice (months after British victory at El Alamein)
was the American debacle at Kasserine Pass?
##E

------------------------------

Date:    Tue, 12 Apr 1994 14:56:41 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: Weap: Triumph of the Will

As you'll know, Terry, 1934 was "lift-off time" for Adolph.
Ten days after assuming power in 1933, he was making speeches to the
tame generalks and the German cabinet which made his warlike ("lebensraum")
intentions clear. Initially, rearmament was disguised, same as with the so-called "mefo Bills" and Krupp's euphemistic "agricultural tractor progamme" which
manufactured tanks from July 1933.
By 1934, explosives, ships, and aircraft were in production by Germany, all
against provisions of the Versailles Treaty, but strongly aproved by the
army.

------------------------------

Date:    Tue, 12 Apr 1994 15:06:45 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: A-4B and A-5

.... Then there was the A-9.
A long-distance rocket designed to bomb New York City.
The A-9 rockets, with their A-10 boosters, was intended to be fired across
the Atlantic. The idea was to shoot the warhead device in a long shallow
flight-path after a passage at great height. At a set moment, the boosters
would drop away, and the winged bomb-comonent would fall on NYC at a speed
of about 8,000 m.p.h.
It was planned that the A-9 could fly the Atlantic in less than an hour, and
some versions even provided for a human "pilot" to go along.
Just as well, that this ultimate Peenemunde goodie was not completed by
war's end. Otherwise, American perception of the German V-weapons might
be a trifle less academic today...

------------------------------

Date:    Tue, 12 Apr 1994 20:14:34 MET-1
From:    Bognar Attila <[email-masked]>
Subject: Re: Roger Waters: When the Tigers Broke Free

Hi Jesse,

> Maybe it is more succinctly :
>
> "We usually employ sweeping generalizations when we grow tired of thinking."
>
> BTW Attila, is that your name or a 'moniker'... alias ... pseudonym... all the
> above?   ;-)

It has been my name for the last thirty years and I feel quite
comfortable with it. Have you never heard of anybody having this name?

All the best,

Attila  [email-masked]

"We generally come to conclusions when we grow tired of thinking."

------------------------------

Date:    Tue, 12 Apr 1994 15:38:16 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: re : RCAF

Yes, you'd find at least two or three British squadrons in the RAF.
:-)

------------------------------

Date:    Wed, 13 Apr 1994 08:48:55 +1000
From:    Derek Monz <[email-masked]>
Subject: INFO Zerstorer Groups.

I would like to know if anyone has anyinformation they are willing to
share on the oprations of zerstorer ( destroyer) groups ( bf110's and Me
410's) in the defence of the Reich. Of particualr interest are colour
schemes/markings.

Secondly, does any list member have or know of a book or series of books
called "The Luftwaffe war diaries"?. I would realy like to get a
copy of it/them.

thanks in advance

[email-masked] Msc (Geology) 1994.
disclaimer: - I didn't do it!.

" In the beginning Boeing created the B-17 and they were pleased. It came to
pass that the United States Army Air Corps saw what Boeing had wrought and
they too were pleased, and they praised the big bird that Boeing had
brought forth. And it also came to pass that the Luftwaffe saw the B-17
and they were sorely afraid exclaiming loudly "oh woe is me, oh woe is
me"".
                            ((-------))
                                \o/
                                 |
                               _/ \_

------------------------------

Date:    Tue, 12 Apr 1994 20:51:33 -0500
From:    Filiberto Farini <[email-masked]>
Subject: New here, please reply?

What can you talk here, can you make questions?????
Like where are ftp computers that have WWII texts, like The Normandy (6 june
1944)

Also was the Normandy battle impossible to be won the Germans?
Was the German force no well organizated in France?
Allied wins beacause German Luftwaffe failed in the defensive (no one) of
the 6 june 1944?

thanks..
 =========================
 Filiberto Farini
 [email-masked]
 Quito - Ecuador
 ==========================

------------------------------

Date:    Tue, 12 Apr 1994 20:02:42 MET-1
From:    Bognar Attila <[email-masked]>
Subject: Re: Re[2]: Weap: Triumph of the Will

Hi Scott and Bill,

Maybe another few words to this.

> >
> >      Did the Treaty of Versailles not limit Germany's production of
> >      offensive weapons? Would it not be prudent for the Germans to hide the
> >      fact that they are breaking the treaty by NOT bringing these
> >      "violation weapons" into the open for as long as possible?

Yes, it did.

  Germany was still vulnerable in
> 1934 and could have been occupied by France and Britain under
> specifications of the VT by virtue of German violations.

Three things:

1., France did occupy Germany (at least parts), the Ruhr in 1923. The
objective was obviously different, but they could not achive it
(forcing the repercussions that Germany did not pay) and had to draw
their troops back. It was a shock for France, a `victory' for the
Germans and a source of tensions for Britain. Britain did not support
France on this step, for they wanted Germany to recover as fast as
she can. Ergo: it is highly debatable whether or not France would
have endeavoured another occupation (public opinion might have been
against that) and it seems almost obvious that Britain would not have
tried at all.

2., The French army was not capable of performing such an action in
the mid-30's. Gamelin himself admitted this when Hitler invaded
Czechoslovakia. They had a treaty saying France would defend
Czechoslovakia if she was attacked. They did not carry this out -
partly - for the above mentioned reason.

3., The `appeasers' thought - and it was widely shared - that it's a
natural right of every country to see to her capacity of defence.
They did not see anything wrong in Hitler's rearmament, for he always
persuaded them that he was only setting up a relatively small army
and that he only wanted to make Germany strong enough to defend
herself.

As for the rest I absolutely agree with what Bill said.

Thanks,

 All the best,

Attila  [email-masked]

"We generally come to conclusions when we grow tired of thinking."

------------------------------

End of WWII-L Digest - 11 Apr 1994 to 12 Apr 1994
*************************************************